@import url(nn4.css);

body {
font-family:Arial,Helvetica,sans-serif;
margin:1.5% 5%;
color:#000;
background-color:#fff;
}

td,p,ul,ol,li,h1,h2,h3,h4,h5,h6,div,small,strong,pre span {
font-family:Arial,Helvetica,sans-serif;
}

h1 {font-size:1.5em;margin:0}
h3 {font-size:1em;margin:5px 0;padding:0}

ul {margin-top:1.3em;margin-bottom:1.3em}
ol {margin-top:2em;margin-bottom:0}
ol ul ol {margin-top:1em;margin-bottom:1em}
ol li {padding:0 0 2em}
ul li {padding:0 0 1em}
ol ul ol li {padding:0}

h4 {margin-top:2em}
img {border-style:none}
tt,pre {color:blue}
pre span {color:black;font-size:0.8em}

#head {
text-align:center;
padding:7px;
border-style:solid;
border-width:1px;
border-color:gray;
}

#cont {margin:2em 1em}

#nav {
margin-top:0.5em;
width:100%;
font-size:0.8em;
word-spacing:0.3em;
line-height:2.4em;
}

#nav td {padding-right:0.5em}
#nav2 {display:none}
#toc {margin:0 0.4em}

a {font-weight:500;text-decoration:none;color:black}
h4 a {font-weight:bold}

#note,.anfr,img.pic {
border-style:solid;
border-color:gray;
border-width:1px;
}

#note {
padding:1em;
margin:3em;
}

.anfr {padding:0.3em}
h4.anfr {margin-top:3.5em}

#ds {
font-weight:normal;
font-size:0.7em;
margin-left:0.5em;
display:block;
}

#intr {font-weight:700}
small {font-size:0.7em}

#impr h4 {
margin:0 0 0.6em;
font-weight:normal;
}
#impr {margin:0 5% 6em 10%}
#mail {padding-top:0.3em}